/// <reference types="react" />
export declare const StyledBabyGrowthChooseProfileDrawer: import("@emotion/styled").StyledComponent<import("../../atoms/drawer").DrawerProps & {
    children?: import("react").ReactNode;
} & {
    theme?: import("@emotion/react").Theme;
}, {}, {}>;
export declare const StyledModal: import("@emotion/styled").StyledComponent<import("../../molecules/modal").Props & {
    theme?: import("@emotion/react").Theme;
}, {}, {}>;
